
D4Science Infrastructure - Upgrade #4731

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4730 (Completed): Upgrade JackRabbit Repository

Update Jackrabbit WebApp

Jul 15, 2016 11:15 AM - Valentina Marioli

Status: Completed Start date: Jul 15, 2016

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

Jackrabbit WebApp has to be updated to version 1.4.

History

#1 - Jul 25, 2016 02:49 PM - Valentina Marioli

- Status changed from Planned to In Progress

#2 - Jul 25, 2016 02:52 PM - Valentina Marioli

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Jackrabbit WebApp has been updated to 1.4 version.

Powered by TCPDF (www.tcpdf.org)

May 02, 2025 1/1

http://www.tcpdf.org

